<?php
require_once("../dbconfig.php");
if(!empty($_POST["keyword"])) {
$query ="SELECT * FROM company_contact WHERE name like '%" . $_POST["keyword"] . "%' ORDER BY name LIMIT 0,6";

$result = $con->query($query);
$rowcount=mysqli_num_rows($result);
//echo $rowcount;
if($rowcount>0) {
?>
<ul  class="list-group" id="passenger_name-list">
<?php
foreach($result as $customer) {
?>
<li class="list-group-item list-group-item-action" style="cursor: pointer; width:250px;font-family:Montserrat; font-size:12px; font-weight:bold; color:#FBF2F2; padding:10px; background-color:#05629E;" onClick="selectPassenger('<?php echo $customer["id"].'-'.$customer["name"]." - ".$customer["mobile"]." - ".$customer["email"]; ?>');"><?php echo $customer["name"]." - ".$customer["mobile"]; ?></li>

<?php } ?>
<script>
 $('#new_passenger').hide();
 
 

</script>

<?php }

echo '</ul>';

 } ?>
